echo off
if %1_ == _ goto error
echo クロムパラダイスを、ドライブ %1 に、インストールしちゃうね。
echo ディスク１は、このまま入れておいてね。
echo ハードディスクの空き容量が１１ＭＢ位必要だよ！！
echo もし、準備できてないなら、[STOP] しちゃってね！！
pause
echo 指示があるまで、ディスクは抜かないでね！！
mkdir %1\cpara
copy ins_a.bat %1\cpara
%1\cpara\ins_a %1
goto done
:error
echo あれ？　ちょっと間違えてなぁい？
echo 使い方は　INS C:(ﾘﾀｰﾝ)　だよ
echo ※（C: は、インストールしたいハードディスクドライブ名ね！）
:done
